PostgreSQL The application server could not be contacted.

Odpowiedz Nowy wątek
2019-06-11 17:27
0

Witam zainstalowałem sobie postgresa i wywala mi błąd taki jak w temacie. Czyściłem folder pgadmin w %appdata%, instalowałem od nowa , uruchamiałem jako administrator niestety nic to nie zmieniło. Jakieś pomysły jak się z tym uporać ?

Pozostało 580 znaków

2019-06-11 19:47
0

Uruchomić usługę?

Pozostało 580 znaków

2019-06-11 20:14
0

Nie za bardzo wiem o co chodzi. Korzystam pierwszy raz z tego mógłbyś coś nakierować ?

Pozostało 580 znaków

2019-06-11 22:20
0

Jaka wersja postgreSQL, jaka wersja pgAdmin?

Pozostało 580 znaków

2019-06-11 22:42
0

postgresql 11.3, pgadmin 4

Pozostało 580 znaków

2019-06-12 00:11
1

Co do pgAdmina4 to ci nie pomogę, ale zobacz, czy masz podobną usługę uruchomioną...
screenshot-20190612001134.png

Pozostało 580 znaków

2019-06-12 02:02
0

screenshot-20190612020231.png No niby jest

Pozostało 580 znaków

2019-06-12 02:12
0

Niestety to klasyczny postgres. Też tak miałem notorycznie, dopiero się naprawiło po formacie PC i najwidoczniej wersje PostgreSQL i pgAdmin przez przypadek wybrałem takie, że się nie gryzą :D


#define true (rand() % 2)

Pozostało 580 znaków

2019-06-12 02:20
0

To średnio formaty mi się teraz nie widzi. To może tak jaką wersje polecacie żeby się nie gryzły ? Potrzebuję tylko żeby tam zrobić bazę w tym użytkownika login hasło najbardziej podstawowe rzeczy.

Jeśli Ci to pomoże, to mam aktualnie psql 10.5 i pgAdmin4 3.2 - Grzyboo 2019-06-12 02:25
a pgadmina sie wybiera jakos ? mi sie automatycznie zainstalowal - Raloseq 2019-06-12 02:51

Pozostało 580 znaków

2019-06-12 08:33
0

Generalnie ja jestem jakoś sceptycznie nastowiony do pgAdmina4. Nawet do wersji postgreSQL 11 uzywam pgAdmina3 (wprawdzie wali jakimiś błedami co do tabel systemowych, ale da się z tym zyć).
Skoro masz wystartowaną usługę postgreSQl, to sprawdż, czy w ogóle możesz się z lokalhost połączyć. (ja mam na komputerze dwie wersje postgreSQL, wiec w drugim musiałem dodać port). Znajdż katalog z instalką postgreSQL, podkatalog bin i z linii poleceń uruchom psql. Np. tak:
screenshot-20190612083232.png
Spróbuj wykonać jakiekolwek polecenie np. select version(). jak zadziała, to masz problem z pgAdminem.

Pozostało 580 znaków

2019-06-12 10:58
0

screenshot-20190612105756.png no to chyba pgadmin

Pozostało 580 znaków

Odpowiedz
Liczba odpowiedzi na stronę

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0